Computer Security
[EN] securityvulns.ru no-pyccku


autotrace buffer overflow
Published:08.07.2013
Source:
SecurityVulns ID:13155
Type:library
Threat Level:
5/10
Description:Buffer overflow on BMP processing.
Affected:AUTOTRACE : autotrace 0.31
CVE:CVE-2013-1953 (Integer underflow in the input_bmp_reader function in input-bmp.c in AutoTrace 0.31.1 allows context-dependent attackers to cause have an unspecified impact via a small value in the biSize field in the header of a BMP file, which triggers a buffer overflow.)
Original documentdocumentMANDRIVA, [ MDVSA-2013:190 ] autotrace (08.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod